// Fonts
@import url('https://fonts.googleapis.com/css?family=Nunito');

// Variables
@import 'variables';

// Bootstrap
@import '~bootstrap/scss/bootstrap';

form.form-delete {
    display: inline;
}

.counters {
    margin-right: 30px;
    font-size: 10px;
    text-align: center;
}

.btn-orange{
    background-color: $orange;
    border-color: $orange;
    color: #fff;
}

.btn-yellow{
    background-color: #ffb916;
    border-color:  #ffb916;
    color: #fff;
}

.cart-table {
    width: 100%;
    th.product-name{
        padding-left: 32px;
    }
    .product-name{
        width:30%;
        
    }
    .quantity{
        width:30%;
    }
}
div .quantity{
    display: inline-block;
}